Bug 29790 - Missing airo_cs module.
Summary: Missing airo_cs module.
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kernel-pcmcia-cs   
(Show other bugs)
Version: 7.1
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Arjan van de Ven
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-02-27 18:19 UTC by Aaron Huslage
Modified: 2007-04-18 16:31 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-03-09 15:25:38 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Aaron Huslage 2001-02-27 18:19:47 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.72 [en]C-CCK-MCD {Sony}  (Windows NT 5.0; U)


Wolverine is missing the airo_cs module. This is needed to use the Cisco/Aironet 340 card.

Reproducible: Always
Steps to Reproduce:
1. Put card into slot
2. Module 'airo_cs.o' not found.

Comment 1 Arjan van de Ven 2001-02-27 20:08:42 UTC
does the aironet4500_cs module work instead ?

Comment 2 Aaron Huslage 2001-02-28 00:54:25 UTC
No. The aironet4500_cs module does not see the card and does not load.

Comment 3 Arjan van de Ven 2001-03-07 11:43:04 UTC
I have added the airo_cs module to our kernel. Could you check again once
a kernel of version 0.1.21 or later becomes available in rawhide ?
(should be soon, but I have no control over that)

Comment 4 R P Herrold 2001-03-09 15:25:30 UTC
I continue to get this message on 7.1RC2

Comment 5 Arjan van de Ven 2001-03-21 17:49:46 UTC
Recent kernels have this module, please check the rawhide kernels.


Note You need to log in before you can comment on or make changes to this bug.